Subject: Re: WI: Old Mega Pack Yearly, Holiday Offer
From: Akhil P Walia <[email-masked]>
To: "Demike Reon. Camino" <[email-masked]>, Claire C <[email-masked]>, Nella Jemino <[email-masked]>, jade Cuizon <[email-masked]>, dannevy Salvador <[email-masked]>, Rizza Pearl Saure <[email-masked]>, Samir Kumar <[email-masked]>, Anshul Pannu <[email-masked]>, Sumeet Kumar <[email-masked]>, Mayank Sehgal <[email-masked]>, Krishna Tiwari <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Ashish Sharma <[email-masked]>, Mohammed Waseem <[email-masked]>, Gaurav Tripathi <[email-masked]>, karen <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>, Bernadette Ferrer <[email-masked]>, Siji George <[email-masked]>, Ankur Gupta <[email-masked]>
Date: Wed, 21 Dec 2011 02:06:35 +0530 (IST)

Small correction done below. 

Regards 
AKHIL 

----- Original Message ----- 

Hi All, 

We have a group of customers who had subscribed for the Mega Pack Yearly Holiday Special that we ran in 2009 . 

The Mega Pack price was discounted to $149.99 & the package contained all our channels. It still does, except for SET & SAB. 

We want them to renew with new packages this year & to sell them TV-Boxes. 

For this, client has sent them an email – see attached for the text & the list of customers the email was sent to. 

When these customers contact us back for taking the new offer, this is what should be given: 

· We will offer customers our Mega Packs at 10% discount + a free channel. 

· Customers who already have a TV-Box will be eligible for another $50 discount on the subscription. 

To give 10% + 1 free channel, use promo code Mega10Holiw1 

This will charge the customer a total of $224.99. ( Without the discount, the price would be $249.99 + $12 = $261.99; The discount is $25 + $12 = $37 ) 

If the customer already has a TV-Box, the $50 credit will be given via a refund. 

Here is a little bit more data to help you understand the history of these customers: 

Last year we worked to retain & renew these customers for the same package. Some of the customers renewed automatically and others had to be contacted for the same. For the customers whose subscriptions had expired, we had to find a creative solution when resubscribing since we no longer offered the package. The solution was to sign the customers up for a Choose Any 5 Pack @ $159.99, only $10 more than the customers were paying the previous year. Then, in the Admin we changed the subscription manually to Mega Pack Yearly. 

Again the above offer is only for old Mega Pack yearly subscribers and should not be mixed with special offer we have for new customers. 

ALSO, Customers with old packs/prices who contact us for subscribing to new ones should not be told that they can keep it. Because we want them to sign-up as per new packs. Old pricing and packs are discontinued. 

info: You are now chatting with 'Rennan' 
Rennan: Hello. May I interest you in some great offers we have right now? 
yes: yes. my current subscription is ending in next 1-2 days. 
yes: I already have a TV box. 
yes: what is your best offer for following 4 channels - Zee Tv, SET India(Sony), Zee Bangla & ETv Bangla 
Rennan: If you are going to subscribe to a mega pack for a yearly commitment, you can add 1 free channel, get the tv box for free as well as avail the free shipping to the US 
yes: I already have the tv box 
yes: from my last year 
Rennan: Okay, then you can go for the custom combination and add the 4 channels that you want. Base fee for custom combination is $14.99 and adding of channels costs $1 per channel 
yes: can I add Sony, Zee Bangla & ETv bangla on Economy pack? 
yes: Zee tv is already there. 
Rennan: Sure, we also have a special offer for the economy pack wherein you only have to pay $179.99 for the yearly commitment and adding of channels is $1 per channel 
yes: If I don't take the tv box can you reduce the price from 179.99? 
Rennan: Since you already have a tv box, then you can go for the economy pack pc plan which is a monthly subscription and you only have to pay $19.99 a month 
Rennan: I am sorry, it's $14.99 per month 
yes: why not 17.99? 14.99 + 3 
Rennan: It's $14.99 per month and $1 per channel 
Rennan: Yes, that would be $17.99 per month 
yes: and my old tv box will still work? 
Rennan: Yes, you can still use your existing tv box 
yes: ok can I pass you my new credit card no.? 
Rennan: Are you going to subscribe to the economy pack pc plan right now? 
yes: when should I do it? 
yes: can you check how long my current subscription will last? 
Rennan: As I have checked here, your subscription will end on December 23rd. 
yes: ok I will do on 23rd. 
yes: 1 quick question 1ith 179.99 pack I will get 1 free channel. 
yes: on top if I add 2 more channels what will be the yearly cost? 
Rennan: No, you only get the tv box for free with the economy pack yearly commitment 
Rennan: The yearly cost would be $203.99 
Rennan: That is if you add 2 channels with your yearly subscription 
yes: oh I misunderstood. that was your mega pack. 
yes: btw by 25th are you planning to launch new deals 
Rennan: For the mega pack yearly subscription, it costs $249.99 plus you can add 1 free channel and get the tv box for free 
Rennan: I do not have the exact information however we do constantly update our special offers so please do check the website regularly 
yes: ok then I will check back on 23rd or 24th. 
Rennan: Okay:-) 
yes: If my current subscription expires I hope you will still be able to connect my tv box with the new account? can you confirm? 
Rennan: Yes, you can still use your existing tv box with your new subscription 
Rennan: Also, let me remind you that your subscription will expire on the 23rd of December 
yes: thanks. Have a nice day. Bye. 
yes: ok. thx. 
Rennan: And your subscription will automaticall be renewed so you would need to contact us back before the 23rd if you wish to cancel your subscription and resubscribe with a new plan 
Rennan: Most welcome 
Rennan: Is there anything else I may assist you with today? 
yes: if I do it today can you make the change starting from 23 rd? 
Rennan: One moment please. 
Rennan: May I know if you are going for the annual or the monthly plan? 
yes: Monthly. 
yes: Economy + SET India (Sony) + Zee Bangla + ETv Bangla 
Rennan: Okay, you can place the order for the economy pack pc plan and I will escalate the cancellation of your current subscription to our billing department so that you will not be charged for the automatic renewal 
yes: ok please go ahead 
Rennan: So you want me to place the order in your behalf right now? 
yes: yes. 
Rennan: Okay 
yes: I want to use a new credit card. 
yes: <>a272a00e444f2624851906d71dfcea665b374ba07bdce0<> ( expires 12/12) 
Rennan: May I have your full name please? 
yes: Rabi S Chakraborty 
Rennan: And your email address and password please? 
yes: [email-masked] 
yes: 123456 
Rennan: And your phone number? 
yes: 408 5309598 
Rennan: May I have your street address, city, state and zip code? 
yes: hold a sec. 
yes: if I get my current subscription extended for a year how much it will be? 
yes: 160? 
Rennan: You mean your current subscription which will expire on the 23rd? 
yes: yes 
Rennan: That would be $159.99 
yes: ok. then let it extend one more year using the new credit card 
yes: that will be cheapest. 
Rennan: So you will extend your current subscription instead rather than place a new subscription? 
yes: yes 
Rennan: Okay, are you going to use a new credit card for the renewal? 
yes: yes 
Rennan: May I know the credit card type, card number, expiration date and the security number please? 
yes: Master Card -<>82aad710c68c37bf327d644f2a8003ee6552c2a2dc2c8a<>( expires 12/12) 
yes: security code - 731 
Rennan: Your credit card details have been successfully updated 
yes: ok. are we done? 
Rennan: Yes 
Rennan: Is there anything else I may assist you with today? 
yes: no that was all. Thanks for your help. 
Rennan: Most welcome 
Rennan: Thank you for chatting with us. If you have any more queries, please feel free to contact us at anytime. Please fill out the satisfaction survey at the end of this chat as your feedback is extremely important to us. 
Rennan: Bye for now. 

Let me know if you have any questions. 

Regards 
AKHIL